## kaisen-winkey-recovery 1.3

=== debian/changelog ===
kaisen-winkey-recovery (1.3) kaisen-packages; urgency=medium

  * Replace the tput sgr0 command by a BASH escape sequence to reset the color
  * Remove the debian/compat file

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 25 Apr 2024 07:49:52 +0200

kaisen-winkey-recovery (1.2) kaisen-packages; urgency=medium

  * Add tput sgr0 after echo

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 13 Mar 2024 01:12:45 +0100

kaisen-winkey-recovery (1.1) kaisen-packages; urgency=medium

  * Update shebang (thanks to julienbriault)

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 30 Dec 2021 21:13:44 +0100

kaisen-winkey-recovery (1.0) kaisen-packages; urgency=medium

  * Software to recover OEM Windows key

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 27 Dec 2021 04:55:53 +0100
